Bug 244920 - control-center unable to change icon styles
Summary: control-center unable to change icon styles
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-19 20:58 UTC by Michal Jaegermann
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-21 04:59:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2007-06-19 20:58:28 UTC
Description of problem:

After control-center-2.19.4-1.fc8 was installed
gnome-appearance-properties lost ability to change a style of
of destktop icons.  Various other elements do change if you
are trying to pick up different theme or "Customize..." it
but icons appears to be "default sticky".  Or these are really
results of a new libgnome (2.19.0-1.fc8) which showed up in
the same bunch of updates as well, or maybe some other component?

Pictures shown in gnome-appearance-properties window also do
not seem to be always that representative to what happens on
a desktop if they are selected but at least there is some
correlation.

Version-Release number of selected component (if applicable):
control-center-2.19.4-1.fc8

Comment 1 Michal Jaegermann 2007-06-21 01:45:39 UTC
It looks like that updating to control-center-2.19.4-3.fc8 solved
the issue although now xscreensaver does not start and apparently
going back to control-center-2.19.4-1.fc8 fixes for a change that.

Comment 2 Matthias Clasen 2007-06-21 04:59:28 UTC
Try 2.19.4-4.fc8

Comment 3 Michal Jaegermann 2007-06-21 23:16:07 UTC
> Try 2.19.4-4.fc8
AFAICS it works.  Thanks.


Note You need to log in before you can comment on or make changes to this bug.